<?xml version="1.0" ?>
<!-- Width="490" Height="611"	-->
<VIEW ID="AUTHORPANEL" Left="0" Top="0" Width="497" BOTTOM="-134">
	<BKIMAGE source="CreateDisc\CreatDisc bg.png" left="0" top="0" width="482" height="579" VCutPos="0.8" HCutPos="0.8"/>
	<SUBVIEW ID="Author_Tag" ALIGN="Top" Left="0" Top="0" Width="1" Height="0.03">
		<BUTTON ID="IDC_BUTTON_IMPORTTITLE" TYPE="RADIOBUTTON" Left="5" Top="4" Width="120" Height="28" Toggle="TRUE" GROUP="1">
			<BKIMAGE source="CreateDisc\tab_createdisc.png" MULTIALPHA="TRUE" />
		</BUTTON>
		<BUTTON ID="IDC_BUTTON_MENU" TYPE="RADIOBUTTON" Left="126" Top="4" Width="120" Height="28" Toggle="TRUE" GROUP="1">
			<BKIMAGE source="CreateDisc\tab_createdisc.png" MULTIALPHA="TRUE" />
		</BUTTON>
		<BUTTON ID="IDC_BUTTON_DISCSETTING" TYPE="RADIOBUTTON" Left="247" Top="4" Width="120" Height="28" Toggle="TRUE" GROUP="1">
			<BKIMAGE source="CreateDisc\tab_createdisc.png" MULTIALPHA="TRUE" />
		</BUTTON>
	</SUBVIEW>
	<SUBVIEW ID="IMPORTTITLE_PANEL" ALIGN="LEFT" Left="5" Top="32" Width="1" Height="1" />
	<SUBVIEW ID="MENU_PANEL" ALIGN="LEFT" Left="5" Top="32" Width="1" Height="1" />
	<SUBVIEW ID="DISCSETTING_PANEL" ALIGN="LEFT" Left="5" Top="32" Width="1" Height="1" />
</VIEW>
